@font-face {
    font-family: 'ZenKakuGothicNew';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ZenKakuGothicNew/4218000000023005-500-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-600-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 800;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-800-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-500-normal.woff2');
}
@font-face {
    font-family: 'ZenKakuGothicNew';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ZenKakuGothicNew/4218000000023005-900-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 200;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-200-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 900;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-900-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-400-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-700-normal.woff2');
}
@font-face {
    font-family: 'ZenKakuGothicNew';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ZenKakuGothicNew/4218000000023005-400-normal.woff2');
}
@font-face {
    font-family: 'NotoSerifJP';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/NotoSerifJP/4218000000067361-300-normal.woff2');
}
@font-face {
    font-family: 'ZenKakuGothicNew';
    font-weight: 700;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ZenKakuGothicNew/4218000000023005-700-normal.woff2');
}
@font-face {
    font-family: 'ZenKakuGothicNew';
    font-weight: 300;
    font-style: normal;
    font-display: swap;
    src: url('/zs-customfonts/ZenKakuGothicNew/4218000000023005-300-normal.woff2');
}
